#!/bin/bash

for f in img/*.jpg
do
  out_path=${f/img/output}
  out_file=${out_path/.jpg/}
  echo "Run tesseract on $f with output at $out_file"
  tesseract -l epo+fra --psm 4 $f  $out_file alto hocr txt
done
